/*
    Created on : Dec 28, 2019 05:18:16 am
    Author     : tharindu.madusanka@ebeyonds.com
*/

html:lang(si) h3{
    font-size: 1.1em;
}


html:lang(si) .feature-box-title .outro-title{
    font-size: 1em
}

html:lang(si) .r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item .r2g-xbox-sub-component .xbox .flex-container .content-wrapper h2,
html:lang(si) .r2g-flex-xlist-main-strip.highlight-main-section .xList-items .xList-item .r2g-xbox-sub-component .xbox .flex-container .content-wrapper h3{
    line-height: 1.5;
}

html:lang(si) header.style-3 #main-menu li{
    font-size: 0.7em;
}

html:lang(si) .has-mega-menu .mega-menu-arrow{
    top: calc(50% - 7px);
}

@media(min-width:768px){
    html:lang(si) header.style-3 .header-bottom-bar #main-menu nav ul li{
        font-size: 1em;
    }
    
    html:lang(si) .r2g-xbox-strip-component.option-eight.default-component .flex-container{
        width: 90%;
    }
}

@media(min-width:1024px){
    html:lang(si) .xlist-featured-wrapper .r2g-xbox-strip-component.option-eight.default-component .flex-container{
        width: 40%;
    }
}

@media(min-width:1280px){
    html:lang(si) .xlist-featured-wrapper .r2g-xbox-strip-component.option-eight.default-component .flex-container{
        width: 30%;
    }
}